<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="ro">
<head>
<!-- Generated by javadoc (1.8.0_231) on Thu Apr 30 00:38:29 EEST 2020 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>model</title>
<meta name="date" content="2020-04-30">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../model/package-summary.html" target="classFrame">model</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="Clients.html" title="class in model" target="classFrame">Clients</a></li>
<li><a href="Orders.html" title="class in model" target="classFrame">Orders</a></li>
<li><a href="Products.html" title="class in model" target="classFrame">Products</a></li>
</ul>
</div>
</body>
</html>
